cancel
Showing results for 
Search instead for 
Did you mean: 

Install netbackup client on solaris 32 bits

MCHEBBAB1
Level 3

Hello team,

I Need to install netbackup client on solaris X86 running  in 32 bit mode,

what is the version of netbackup compatible with this version solaris X86 running  in 32 bit mode.

Thanks.

[/dev/pts/1]client:/ # uname -a
SunOS soip10 5.10 Generic_Patch_118844-30 i86pc i386 i86pc
[/dev/pts/1]client:/ # isainfo -v
32-bit i386 applications
sse2 sse fxsr amd_3dnowx amd_3dnow amd_mmx mmx cmov sep cx8 tsc fpu

1 ACCEPTED SOLUTION

Accepted Solutions

Alexis_Jeldrez
Level 6
Partner    VIP    Accredited Certified

@MCHEBBAB1 wrote:

I will submit a new request if someone that still has NBU 6 or NBU5.


As far as I know, the only reason why I keep old NetBackup media is for:

  • 5.1 MP7 Last version with support for Windows NT 4.0 SP4
  • 6.5.6 Last version with support for 32-bit Unix, 32-bit Linux and Windows 2000 SP2.
  • 7.5.0.7 Last version with support for 32-bit NetBackup Servers.
  • 7.6.0.4 Last version with support for Windows 2003.

Are you sure you need additional media, apart from 6.5?

View solution in original post

8 REPLIES 8

Marianne
Moderator
Moderator
Partner    VIP    Accredited Certified

Seems NBU 6.x supported Solaris 10 x86-32.

See 6.x OS SCL: https://www.veritas.com/support/en_US/article.100021049.html

Footnote 3. In NetBackup 7; Clients will be supported with 64-bit binaries only. Back level support of NetBackup 6.x Clients will be available until NetBackup 6.x reaches end of support.

Genericus
Moderator
Moderator
   VIP   

BUT - where do you get the software to download ?

I do not think you can get it from veritas anymore. So you have to find someone that still has it.

Hopefully you kept your last download...

I had mine until I got rid of my last 32 bit system, but removed it for space.

NetBackup 8.3.0.1 on Solaris 11, writing to Data Domain 9800 6.2.1.0
duplicating via SLP to LTO5 in SL8500 via ACSLS

Alexis_Jeldrez
Level 6
Partner    VIP    Accredited Certified

Some months ago I had to install 6.x on a client who doesn't know how to migrate an application running on a RedHat 4, and had to virtualize it. I still keep a copy of 5.1 because I'm afraid I might find a working Windows NT 4.0 someday.

Marianne
Moderator
Moderator
Partner    VIP    Accredited Certified

@MCHEBBAB1

Maybe @Alexis_Jeldrez can assist you with a copy?

As per @Genericus :

I do not think you can get it from veritas anymore. So you have to find someone that still has it.

 

 

thanks a lot for your reply,

DO you have a still any copy NBU 6 or 5.0 ?.

thanks a lot for your reply,

I will submit a new request if someone that still has NBU 6 or NBU5.

 

Alexis_Jeldrez
Level 6
Partner    VIP    Accredited Certified

@MCHEBBAB1 wrote:

I will submit a new request if someone that still has NBU 6 or NBU5.


As far as I know, the only reason why I keep old NetBackup media is for:

  • 5.1 MP7 Last version with support for Windows NT 4.0 SP4
  • 6.5.6 Last version with support for 32-bit Unix, 32-bit Linux and Windows 2000 SP2.
  • 7.5.0.7 Last version with support for 32-bit NetBackup Servers.
  • 7.6.0.4 Last version with support for Windows 2003.

Are you sure you need additional media, apart from 6.5?

Thanks a lot for all.